<mamecheat version="1">

  <cheat desc="Codes are not working due to protection issues!!!"/>
  <cheat desc=" "/>

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@0015=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Music Weapons">
    <script state="run">
      <action>maincpu.pb@0016=08</action>
    </script>
  </cheat>

  <cheat desc="Infinite Music Time">
    <script state="run">
      <action>maincpu.pb@007A=07</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
